Subject: [Ietf-behave] NONCE and REALM attribute type values in rfc3489bis

From: Marc Petit-Huguenin <[email-masked]>
Date: Wed, 29 Mar 2006 14:35:49 -0800 (PST)

It will be great if in the next revision of rfc3489bis, the type value
assigned to the NONCE and REALM attributes can be the same that was used
in turn-08 for the same attributes. This is not really a problem in a
client or server implementation, but it is difficult to implement in
Ethereal. And this is also confusing.

Thanks.

-- 
Marc Petit-Huguenin
Home: marc@xxxxxxxxxxxxxxxxxx
Work: marc@xxxxxxx